.purchase {
    padding: rem(16);
    max-width: rem(580);
    background-color: white;
    display: flex;
    row-gap: rem(22);
    flex-direction: column;

    &__header {

        &--xl {
            display: none;
        }
    }

    &__title {
        font-weight: 600;
        font-size: rem(15);
        line-height: rem(24);
        margin-bottom: rem(16);
    }

    &__text {
        color: #666;
        font-size: rem(13);
        line-height: rem(22);
    }

    &__product {
        padding: rem(22) 0;
        border-top: 1px solid var(--gray-10);
        border-bottom: 1px solid var(--gray-10);
        display: flex;
        column-gap: rem(14);
        align-items: flex-start;
    }

    &__media {
        width: rem(80);
        flex-shrink: 0;
    }

    &__image {
        width: rem(80);
        display: block;
    }

    &__content {
        flex-grow: 1;
    }

    &__info {
        display: none;
    }

    &__label {
        color: #999;
    }

    &__value {
        color: var(--gray-80);
    }

    &__name {
        color: var(--gray-80);
        font-weight: 600;
        font-size: rem(13);
        line-height: rem(20);
        margin-bottom: rem(3);
    }

    &__footer {
        font-size: rem(13);
        line-height: rem(20);
        margin-top: rem(14);
        display: flex;
        row-gap: rem(14);
       flex-direction: column;
    }

    &__quantity {
        width: rem(70);
        flex-shrink: 0;
    }

    &__price-old {
        white-space: nowrap;
        color: var(--gray-60);
        text-decoration: line-through;
    }

    &__price-single {
        color: var(--gray-50);
    }

    &__price {
        font-weight: 600;
        white-space: nowrap;
    }

    &__request {
        font-weight: 600;
        font-size: rem(15);
        line-height: rem(24);
    }

    .form-note {
        font-size: rem(12);
        line-height: rem(20);
    }

    @include media-breakpoint-up(md) {
        width: rem(570);
        min-width: inherit;
        padding: rem(16) rem(28);

        &__header {
            margin-bottom: rem(20);
            padding-bottom: rem(20);
            border-bottom: 1px solid #D9D9D9;
        }

        &__title {
            font-weight: 600;
            font-size: rem(20);
            line-height: rem(28);
            margin-bottom: rem(14);
        }

        &__product {
            padding: rem(20) 0;
        }

        &__quantity {
            width: rem(88);
        }

        &__footer {

        }
    }

    @include media-breakpoint-up(xl) {
        padding: 0;
        max-width: inherit;
        width: rem(860);
        flex-direction: row;

        &__header {
            margin-bottom: rem(20);
            padding-bottom: rem(20);

            &--sm {
                display: none;
            }

            &--xl {
                display: block;
            }
        }

        &__title {
            margin-bottom: rem(10);
        }

        &__product {
            width: rem(340);
            flex-shrink: 0;
            padding: rem(16) rem(28);
            flex-direction: column;
            row-gap: rem(14);
        }

        &__media {
            width: 100%;
            flex-shrink: 1;
        }

        &__image {
            margin: 0 auto;
            width: rem(128);
            height: auto;
        }

        &__form {
            padding: rem(16) rem(28);
            flex-grow: 1;
            border-left: 1px solid var(--gray-10);
        }

        &__info {
            margin: rem(20) 0;
            padding: rem(20) 0;
            font-size: rem(13);
            line-height: rem(16);
            border-top: 1px solid var(--gray-10);
            border-bottom: 1px solid var(--gray-10);
            display: flex;
            row-gap: rem(4);
            flex-direction: column;
        }

        &__item {
            display: flex;
            align-items: center;
        }

        &__label {
            flex-shrink: 1;
            width: rem(78);
        }

        &__footer {
            row-gap: rem(8);
        }

        &--footer {

        }
    }
}
